(function () {
    'use strict';

    angular
    .module('editorRotas')
    .directive('mainHeader', mainHeader);

    mainHeader.$inject = ['__env'];

    /* @ngInject */
    function mainHeader(__env) {
        var directive = {
            restrict: 'E',
            scope: false,
            replace: 'true',
            templateUrl:  __env.appPath + 'scripts/components/main-header/main-header.directive.html',
            link: link
        };

        return directive;

        function link(scope, element, attr, ctrl) {
            console.log('analisar diretiva que não serve para nada, possível remoção');
        }
    }
})();
